<template>
  <v-toolbar color="primary" fixed app flat dark scroll-off-screen>
    <Logo qualifier="small" />

    <v-toolbar-title class="hidden-xs-only cursive">
      <a href="/" style="color: white !important;; text-decoration: none !important;">Pijam</a> 
    </v-toolbar-title>
    
    <v-spacer />

    <v-toolbar-items>
        <v-btn v-if="$route.name != 'plans'" ripple flat router to="/plans">{{$i18n.t("home.plans")}}</v-btn>
        <v-btn v-if="$route.name != 'register'" ripple flat router to="/register">{{$i18n.t("home.signup")}}</v-btn>
        <v-btn ripple flat @click="$auth.login()">{{$i18n.t("home.login")}}</v-btn>
    </v-toolbar-items>
  </v-toolbar>
</template>

<script>
import Logo from '../components/Logo.vue'
export default {
  name: 'plans',
  components: {
    Logo
  }
}
</script>